=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Upstream Makefile don't provide install rule
override_dh_install:
	install -D gdisk  $(CURDIR)/debian/gdisk/sbin/gdisk
	install -D sgdisk $(CURDIR)/debian/gdisk/sbin/sgdisk

%:
	dh $@
