=== debian/watch ===
version=3
http://sf.net/gptfdisk/gdisk-(.+)\.tgz
