## gdisk 0.8.1

=== debian/changelog ===
gdisk (0.8.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 16 Oct 2011 16:31:22 +0000

gdisk (0.8.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Install cgdisk binary (curses based)
  * debian/manpages: Install cgdisk manpage
  * debian/control:
    + Remove Intel-based from description thanks Witold Baryluk
    (Closes: #642363)
    + Add libncurses5-dev in Build-Depends
  * debian/copyright: Change to new DEP-5 format
  * debian/patches/manpages.diff: Refresh patch to escape two hyphen

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 03 Oct 2011 20:46:30 +0200

gdisk (0.7.2-1) unstable; urgency=low

  * New upstream release, provide fixparts binary
  * debian/watch: Upstream has renamed tarball gptfdisk and it is now a tar.gz
  * debian/rules: Install fixparts binary
  * debian/manpages: Install fixparts.8 manpage
  * debian/control: Add Vcs-{Browser,Git}, point to collab-maint
  * Bump to Standards-Version 3.9.2 (no changes needed)
  * Add build-depends on libicu-dev

 -- Guillaume Delacour <gui@iroqwa.org>  Fri, 22 Jul 2011 15:10:17 +0200
