=== debian/control ===
Source: gdisk
Section: admin
Priority: extra
Maintainer: Guillaume Delacour <gui@iroqwa.org>
Build-Depends: debhelper (>= 7.0.50~), libpopt-dev, uuid-dev, libicu-dev,
               libncurses5-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/gptfdisk/
Vcs-Browser: http://git.debian.org/?p=collab-maint/gdisk.git
Vcs-Git: git://git.debian.org/collab-maint/gdisk.git

Package: gdisk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, groff-base
Description: GPT fdisk text-mode partitioning tool
 GPT fdisk (aka gdisk) is a text-mode partitioning
 tool for that works on Globally Unique Identifier
 (GUID) Partition Table (GPT) disks, rather than
 on the more common (through 2009)
 Master Boot Record (MBR) partition tables.
 .
 Please note that gdisk is still in beta version.
