## gdisk 0.8.2

=== debian/changelog ===
gdisk (0.8.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/manpages.diff:
    + Edit header with DEP3 format
    + Refresh original patch (as version has changed in the manpage)
    + Add an escape on single quote
    + Fix a minor typo (Closes: #651379)
  * debian/patches/eof_stdin.diff: avoid infinite loop when ^D in gdisk,
    thanks Gianluigi Tiesi (Closes: #660815)
  * debian/control:
    + Remove unnecessary "for" in long description
    (Closes: #644537)
    + Update Depends on debhelper v9
    + Bump to Standards-Version 3.9.3 (no changes needed)
  * debian/compat: Update compat to version 9
  * debian/copyright: Update url format

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 21 Mar 2012 23:18:43 +0100
