=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 override_dh_install:
 	install -D gdisk  $(CURDIR)/debian/gdisk/sbin/gdisk
 	install -D sgdisk $(CURDIR)/debian/gdisk/sbin/sgdisk
+	install -D cgdisk $(CURDIR)/debian/gdisk/sbin/cgdisk
+	install -D fixparts $(CURDIR)/debian/gdisk/sbin/fixparts
 
 %:
 	dh $@
