## gdisk 0.8.5

=== debian/changelog ===
gdisk (0.8.5-1ubuntu2) raring; urgency=low

  * d/p/fix-change_disk_uid-test.patch: Ensure all test failures result
    in a non-zero exit code from gdisk_test.sh.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Dec 2012 09:13:50 +0000

gdisk (0.8.5-1ubuntu1) raring; urgency=low

  * d/rules: Enable test script execution during package build. 

 -- James Page <james.page@ubuntu.com>  Tue, 04 Dec 2012 12:06:31 +0000

gdisk (0.8.5-1) unstable; urgency=low

  * New upstream release
  * Refresh patch debian/patches/manpages.diff (hyphen as minus)
  * debian/rules: Enable hardening build flags
  * debian/docs: Install *.html upstream man2html pages
  * debian/doc-base: Register *.html pages and install an index
  * debian/lintian-overrides: fixparts doesn't use fortify functions

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 16 Jun 2012 14:30:59 +0200

gdisk (0.8.4-1) unstable; urgency=low

  * New upstream release:
    + Fix FTBFS with gcc-4.7 (Closes: #667177)
    + Drop debian/patches/eof_stdin.diff, accepted upstream
    + Refresh debian/patches/manpages.diff (minor typo fixed upstream)

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 15 Apr 2012 22:07:40 +0200
