=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gdisk
 Section: admin
 Priority: extra
-Maintainer: Guillaume Delacour <gui@iroqwa.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guillaume Delacour <gui@iroqwa.org>
 Build-Depends: debhelper (>= 9), libpopt-dev, uuid-dev, libicu-dev,
                libncurses5-dev
 Standards-Version: 3.9.3
