=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# hardening options at build time
export DEB_BUILD_HARDENING=1

# Upstream Makefile don't provide install rule
override_dh_install:
	install -D gdisk  $(CURDIR)/debian/gdisk/sbin/gdisk
	install -D sgdisk $(CURDIR)/debian/gdisk/sbin/sgdisk
	install -D cgdisk $(CURDIR)/debian/gdisk/sbin/cgdisk
	install -D fixparts $(CURDIR)/debian/gdisk/sbin/fixparts
	# install index page for doc-base
	install -D debian/index.html $(CURDIR)/debian/gdisk/usr/share/doc/gdisk/index.html

override_dh_auto_test:
	./gdisk_test.sh

%:
	dh $@
