## gdisk 0.8.8

=== debian/changelog ===
gdisk (0.8.8-1ubuntu0.1) trusty-proposed; urgency=medium

  * debian/patches/bug-1285197.diff: Don't leave suffix uninitialised when
    none was passed to IeeeToInt. Fixes incorrect partition boundaries and
    other failures on ppc64el and possibly other architectures. (LP: #1285197)

 -- William Grant <wgrant@ubuntu.com>  Fri, 19 Jun 2015 19:34:36 +1000

gdisk (0.8.8-1build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 04:03:10 +0000

gdisk (0.8.8-1) unstable; urgency=low

  * New upstream release (Closes: #729958)
  * debian/patches/set_default_partition_type-test.diff don't use a kernel
    dependent default gpt type when creating a partition (Closes: #729957)
  * Bump to Standards-Version 3.9.5 (no changes needed)
  * *.lintian-overrides: Removed as fixparts use fortified functions
  * Refresh patch debian/patches/manpages.diff (hyphen as minus)

 -- Guillaume Delacour <gui@iroqwa.org>  Fri, 20 Dec 2013 17:41:44 +0100

gdisk (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Refresh patch debian/patches/manpages.diff (hyphen as minus)
  * Recommends groff-base instead of depends on it (Closes: #698622)
  * debian/patches/kfreebsd_character_devices.diff: all devices are characters
    devices on kFreeBSD, thanks Jeff Epler (Closes: #696813)
  * Run test suite at build time, thanks Michael Terry (Closes: #695173)
    + debian/patches/fix-change_disk_uid-test.diff: exit with 1 in case of
      error
    + debian/rules: launch gdisk_test.sh test script in override_dh_auto_test
  * Build a second gdisk package without Unicode support (Closes: #702544):
    + debian/control
    + debian/doc-base
    + debian/docs (same content)
    + debian/manpages (same content)
  * Bump to Standards-Version 3.9.4 (no changes needed)

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 31 Jul 2013 21:42:39 +0200
