=== debian/control ===
Source: gdisk
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume Delacour <gui@iroqwa.org>
Build-Depends: debhelper (>= 9), libpopt-dev, uuid-dev, libicu-dev,
               libncurses5-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/gptfdisk/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gdisk.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gdisk.git

Package: gdisk
Architecture: any
Conflicts: gdisk-noicu
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: groff-base
Description: GPT fdisk text-mode partitioning tool
 GPT fdisk (aka gdisk) is a text-mode partitioning
 tool that works on Globally Unique Identifier
 (GUID) Partition Table (GPT) disks, rather than
 on the more common (through 2009)
 Master Boot Record (MBR) partition tables.
 .
 Please note that gdisk is still in beta version.

Package: gdisk-noicu
Architecture: any
Provides: gdisk
Conflicts: gdisk
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: groff-base
Description: GPT fdisk text-mode partitioning tool (without unicode support)
 GPT fdisk (aka gdisk) is a text-mode partitioning
 tool that works on Globally Unique Identifier
 (GUID) Partition Table (GPT) disks, rather than
 on the more common (through 2009)
 Master Boot Record (MBR) partition tables.
 .
 This package is not built with Unicode, for
 space-constrained systems.  For Unicode support,
 please install the gdisk package.
 .
 Please note that gdisk is still in beta version.
