## gdisk 0.8.10

=== debian/changelog ===
gdisk (0.8.10-2ubuntu0.1) vivid-proposed; urgency=medium

  * debian/patches/bug-1285197.diff: Don't leave suffix uninitialised when
    none was passed to IeeeToInt. Fixes incorrect partition boundaries and
    other failures on ppc64el and possibly other architectures. (LP: #1285197)

 -- William Grant <wgrant@ubuntu.com>  Sat, 20 Jun 2015 10:10:22 +1000

gdisk (0.8.10-2) unstable; urgency=medium

  [ intrigeri ]
  * Fixed-bug-that-caused-spurious-1-exit-condition-in-g.patch: new patch,
    cherry-picked from upstream, that fixes spurious non-zero exit code
    in many cases. (Closes: #779797)

  [ Guillaume Delacour ]
  * Test partition table creation return code in upstream testsuite just to
    be sure the bug is fixed

 -- Guillaume Delacour <gui@iroqwa.org>  Thu, 12 Mar 2015 23:39:16 +0100

gdisk (0.8.10-1) unstable; urgency=medium

  * New upstream release:
    - libicu support has been removed by upstream
    - drop all libicu related Debian patches and files.
    - gdisk-noicu is now replaced by gdisk
    - document all this changes in debian/NEWS.
  * Build-Depends on ncurses with wide character support (libncursesw5-dev)
    instead of libncurses5-dev and include <ncursesw/ncurses.h> instead of
    <ncurses.h> in cgdisk (debian/patches/ncursesw5.diff)
  * Enable parallel building and use dpkg-buildflags instead of
    DEB_BUILD_HARDENING
  * debian/patches/enable_make_test.diff: Add a test target to upstream
    Makefile instead of overriding dh_auto_test
  * Refresh patch debian/patches/manpages.diff
  * Drop unnecessary debian/patches/gdisk_binary_dir.diff
  * gdisk.lintian-overrides: Re-add as fixparts false positive against fortify

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 20 Jul 2014 14:52:52 +0200
