## gdisk 1.0.0

=== debian/changelog ===
gdisk (1.0.0-3) unstable; urgency=medium

  [ William Grant ]
  * debian/patches/bug-1285197.diff: Don't leave suffix uninitialised when
    none was passed to IeeeToInt. Fixes incorrect partition boundaries and
    other failures on ppc64el and possibly other architectures.

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 18 Jul 2015 18:44:52 +0000

gdisk (1.0.0-2) unstable; urgency=medium

  * Remove no more need transitional package gdisk-noicu

 -- Guillaume Delacour <gui@iroqwa.org>  Fri, 29 May 2015 00:33:53 +0200

gdisk (1.0.0-1) unstable; urgency=medium

  * New upstream release
    - drop Fixed-bug-that-caused-spurious-1-exit-condition-in-g.patch
    - refresh manpages.diff
    - Remove the beta note in debian/control Description field
  * Bump to Standards-Version 3.9.6 (no changes needed)
  * Add dep8 tests + patch gdisk_test.sh to redirect dd stderr to /dev/null
  * debian/patches/enable_make_test.diff: Update header to respect DEP-3

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 10 May 2015 23:51:43 +0200
