## gdisk 1.0.1

=== debian/changelog ===
gdisk (1.0.1-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:23 +0000

gdisk (1.0.1-1) unstable; urgency=medium

  * New upstream release, drop included patches:
    - set_default_partition_type-test.diff
    - kfreebsd_character_devices.diff
    - test_exit_condition.diff
    - fix-change_disk_uid-test.diff
    - dep8_dd_stderr.diff
    - bug-1285197.diff
    - enable_make_test.diff

 -- Guillaume Delacour <gui@iroqwa.org>  Fri, 23 Oct 2015 21:36:17 +0200
