=== debian/control ===
Source: gdisk
Section: admin
Priority: extra
Maintainer: Guillaume Delacour <gui@iroqwa.org>
Build-Depends: debhelper (>= 9), libpopt-dev, uuid-dev, libncursesw5-dev
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/gptfdisk/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gdisk.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gdisk.git

Package: gdisk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: groff-base
Description: GPT fdisk text-mode partitioning tool
 GPT fdisk (aka gdisk) is a text-mode partitioning
 tool that works on Globally Unique Identifier
 (GUID) Partition Table (GPT) disks, rather than
 on the more common (through 2009)
 Master Boot Record (MBR) partition tables.
