## gdisk 1.0.3

=== debian/changelog ===
gdisk (1.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #870819)
  * Bump to Standards-Version 4.0.0 (no changes needed)
  * Change Vcs-{Browser,Git} to use https instead of http/git
  * Fix FTCBFS: Pass triplet-prefixed CXX to make, thanks Helmut Grohne
    (Closes: #836455)

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 20 Sep 2017 22:05:45 +0200
