=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Guillaume Delacour <gui@iroqwa.org>
 Build-Depends: debhelper (>= 9), libpopt-dev, uuid-dev, libncursesw5-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://sourceforge.net/projects/gptfdisk/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gdisk.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gdisk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gdisk.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gdisk.git
 
 Package: gdisk
 Architecture: any
