=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 
 # hardening options at build time
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+include /usr/share/dpkg/architecture.mk
+ifeq ($(origin CXX),default)
+	CXX = $(DEB_HOST_GNU_TYPE)-g++
+endif
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -10,7 +15,7 @@
 endif
 
 override_dh_auto_build:
-	dh_auto_build --parallel
+	dh_auto_build --parallel -- CXX=$(CXX)
 
 # Upstream Makefile don't provide install rule
 override_dh_install:
