=== debian/tests/control ===
# change binary location from ./ to /sbin/ in gdisk_test.sh
Test-Command: sed -i "s|^\(.*\)GDISK_BIN=./\(.*\)|\\1GDISK_BIN=/sbin/\\2|" ./gdisk_test.sh && ./gdisk_test.sh
Depends: gdisk
