## gdisk 1.0.3.1

=== debian/changelog ===
gdisk (1.0.3.1-1+eagle) unstable; urgency=medium

  * update

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 09 Feb 2021 12:36:19 +0800

gdisk (1.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/alignment-fixes.diff: Reset struct alignment back
    to standard after each #pragma pack (n) (Closes: #898985)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 15 Dec 2018 11:57:39 +0100
