## gdisk 1.0.4

=== debian/changelog ===
gdisk (1.0.4-3) unstable; urgency=medium

  * Remove extra newline breaking machine-readability of debian/copyright

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 09:09:32 +0000

gdisk (1.0.4-2) unstable; urgency=medium

  * Adopt package (Closes: #939421)
    - Thank you to Guillaume Delacour for his previous work on this package
  * Update standards version to 4.4.0
    - Change priority from 'extra' to 'optional'
    - Set secure copyright specification URI in debian/copyright
    - Remove obsolete debian/dirs
  * Upgrade to debhelper-compat (=12)
  * Update description so that it's clearer what gdisk would be used for
  * Initiate Vcs on salsa.debian.org, set fields in control file
  * Update copyright years
  * wrap-and-sort
  * Remove debian/NEWS that is no longer interesting

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 Sep 2019 10:46:35 +0000

gdisk (1.0.4-1) unstable; urgency=medium

  * Salvaging upload. Closes: #932750
  * New upstream version 1.0.4. Closes: #769631, #932483

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 12 Aug 2019 19:39:41 +0200
