=== debian/control ===
Source: gdisk
Section: admin
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12),
               libncursesw5-dev,
               libpopt-dev,
               uuid-dev
Standards-Version: 4.4.0
Homepage: http://sourceforge.net/projects/gptfdisk/
Vcs-Git: https://salsa.debian.org/debian/gdisk.git
Vcs-Browser: https://salsa.debian.org/debian/gdisk

Package: gdisk
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: groff-base
Description: GPT fdisk text-mode partitioning tool
 GPT fdisk (aka gdisk) is a text-mode partitioning
 tool that provides utilities for Globally Unique
 Identifier (GUID) Partition Table (GPT) disks.
 .
 Features:
 .
  - Edit GUID partition table definitions
  - In place conversion of BSD disklabels to GPT
  - In place conversion of MBR to GPT
  - In place conversion of GPT to MBR
  - Create hybrid MBR/GPT layouts
  - Repair damaged GPT data structures
  - Repair damaged MBR structures
  - Back up GPT data to a file (and restore from file)
