## gdisk 1.0.5

=== debian/changelog ===
gdisk (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Feb 2020 11:44:58 +0200
