=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
                libncursesw5-dev,
                libpopt-dev,
                uuid-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://sourceforge.net/projects/gptfdisk/
 Vcs-Git: https://salsa.debian.org/debian/gdisk.git
 Vcs-Browser: https://salsa.debian.org/debian/gdisk
