=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 # hardening options at build time
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
