=== debian/changelog ===
gdisk (1.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Restrictions: allow-stderr for autopkgtest. (Closes: #981231)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 09 Feb 2021 11:05:39 +0530

gdisk (1.0.6-1) unstable; urgency=medium

  [ Jonathan Carter ]
  * New upstream release
  * Update standards version to 4.5.1
  * Upgrade to debhelper-compat level 13
  * Remove patch for manpage typo (no longer needed)

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Archive, Repository.
  * Drop unnecessary dh arguments: --parallel

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Jan 2021 21:02:29 +0200
