=== debian/watch ===
version=3
http://sf.net/gptfdisk/gptfdisk-(.+)\.tar.gz
