## gdisk 1.0.8

=== debian/changelog ===
gdisk (1.0.8-4build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:53:46 +0100

gdisk (1.0.8-4) unstable; urgency=medium

  * Include patch to fix ftbfs with new ncurses (Closes: #994676)

 -- Jonathan Carter <jcc@debian.org>  Tue, 22 Mar 2022 13:46:52 +0200

gdisk (1.0.8-3) unstable; urgency=medium

  * Fix standards version, set to 4.6.0 (Fixes: #993732)

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Sep 2021 10:12:30 +0200

gdisk (1.0.8-2) unstable; urgency=medium

  * Upload to unstable
  * Update standards version to 4.6.1
  * Upgrade to debhelper-compat level 13

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 Sep 2021 15:08:51 +0200

gdisk (1.0.8-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 Sep 2021 14:04:26 +0200

gdisk (1.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 07 Apr 2021 12:03:49 +0200
