=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libncursesw5-dev,
                libpopt-dev,
                uuid-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://sourceforge.net/projects/gptfdisk/
 Vcs-Git: https://salsa.debian.org/debian/gdisk.git
