## gdisk 1.0.9

=== debian/changelog ===
gdisk (1.0.9-2) UNRELEASED; urgency=medium

  * update

 -- Jonathan Carter <jcc@debian.org>  Tue, 07 Jun 2022 21:28:56 +0800

gdisk (1.0.9-2) unstable; urgency=medium

  * Fix UUID generation (Closes: #1011006)

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Jun 2022 14:42:03 +0200

gdisk (1.0.9-1) unstable; urgency=medium

  * New upstream release (Closes: #873452, #876393, #989476, #948435)
  * Remove patch, now applied upstream
  * Update debian/watch to version 4

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 Apr 2022 11:07:20 +0200
