=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 endif
 
 override_dh_auto_build:
-	dh_auto_build --parallel -- CXX=$(CXX)
+	dh_auto_build -- CXX=$(CXX)
 
 # Upstream Makefile don't provide install rule
 override_dh_install:
