## gdisk 1.0.10

=== debian/changelog ===
gdisk (1.0.10-2) unstable; urgency=medium

  * Upload to unstable 

 -- Jonathan Carter <jcc@debian.org>  Sat, 20 Jul 2024 04:20:51 +0200

gdisk (1.0.10-2~exp1) experimental; urgency=medium

  * Add dh-sequence-movetousr to Build-Depends
    (Closes: #1073679)
  * Update standards version to 4.7.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Jun 2024 12:55:15 +0200

gdisk (1.0.10-1) unstable; urgency=medium

  * New upstream release 
  * Remove debian/patches, previously from upstream commits,
    now in release

 -- Jonathan Carter <jcc@debian.org>  Mon, 04 Mar 2024 19:11:41 +0200

gdisk (1.0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch by Håvard F. Aasen to fix data corruption, FTBFS with
    popt 1.19 (Closes: #1020446)

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Oct 2022 14:32:11 +0200
