=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-movetousr,
                libncursesw5-dev,
                libpopt-dev,
                uuid-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://sourceforge.net/projects/gptfdisk/
 Vcs-Git: https://salsa.debian.org/debian/gdisk.git
